Privacy request
POST
https://api.forter-secure.com/privacy/requests
acceptstringGenerated from available response content types
api-versionstringSpecify the version of the API to target.
x-forter-siteidstring<p>Forter-assigned ID for your account. Note that your Site ID for your test site is different from your production site.</p>
bodyobject<p>In compliance with privacy laws, request access or deletion of customer data on behalf of the customer.
This endpoint should only be used if a data subject has specifically asked that their personal data be accessed or deleted, and their identity has been verified.
The response will include a unique ID assigned to this request.</p>
200Example privacyResponse
400<p>Bad Request (Often missing a required parameter)</p>
401<p>Unauthorized (No valid API key provided)</p>
404<p>Not Found (The requested item doesn't exist)</p>
500<p>Server Error (Something went wrong on Forter's end)</p>
curl --request POST \
--url https://api.forter-secure.com/privacy/requests \
--header 'accept: application/json' \
--header 'content-type: application/json' \
--header 'api-version: 10.3' \
--header 'x-forter-siteid: a1b2c3d4e5f6' \
--data-raw '{
"identifier": {
"type": "EMAIL",
"value": "[email protected]"
},
"requestType": "ACCESS"
}'